## haskell-http-reverse-proxy 0.1.1.4

=== debian/changelog ===
haskell-http-reverse-proxy (0.1.1.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 10:44:44 +0200

haskell-http-reverse-proxy (0.1.1.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 21:57:28 -0500

haskell-http-reverse-proxy (0.1.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 03 Jan 2013 20:22:46 -0500

haskell-http-reverse-proxy (0.1.0.5-2) experimental; urgency=low

  * Disable test suite.

 -- Clint Adams <clint@debian.org>  Thu, 20 Dec 2012 23:19:14 -0500

haskell-http-reverse-proxy (0.1.0.5-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 18 Nov 2012 11:49:27 -0500
