=== debian/control ===
Source: haskell-http-reverse-proxy
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.3)
  , libghc-blaze-builder-prof
  , libghc-case-insensitive-dev (>> 0.4)
  , libghc-case-insensitive-prof
  , libghc-classy-prelude-dev (>> 0.3)
  , libghc-classy-prelude-prof
  , libghc-conduit-dev (>> 0.5)
  , libghc-conduit-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-http-conduit-dev (>> 1.6)
  , libghc-http-conduit-prof
  , libghc-http-types-dev (>> 0.6)
  , libghc-http-types-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>> 0.3)
  , libghc-monad-control-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-network-conduit-dev (>> 0.6)
  , libghc-network-conduit-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-prof
  , libghc-warp-dev (>> 1.3.4)
  , libghc-warp-prof
  , libghc-word8-dev (>> 0.0)
  , libghc-word8-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-case-insensitive-doc
  , libghc-classy-prelude-doc
  , libghc-conduit-doc
  , libghc-data-default-doc
  , libghc-http-conduit-doc
  , libghc-http-types-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-network-doc
  , libghc-network-conduit-doc
  , libghc-text-doc
  , libghc-wai-doc
  , libghc-warp-doc
  , libghc-word8-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/http-reverse-proxy
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-reverse-proxy
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-reverse-proxy

Package: libghc-http-reverse-proxy-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: reverse-proxy HTTP requests, either over raw sockets or with WAI
 http-reverse-proxy provides a simple means of reverse-proxying HTTP
 requests. The raw approach uses the same technique as leveraged by
 keter, whereas the WAI approach performs full request/response parsing
 via WAI and http-conduit.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-http-reverse-proxy-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: reverse-proxy HTTP requests, over raw sockets or with WAI; profiling libraries
 http-reverse-proxy provides a simple means of reverse-proxying HTTP
 requests. The raw approach uses the same technique as leveraged by
 keter, whereas the WAI approach performs full request/response parsing
 via WAI and http-conduit.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-http-reverse-proxy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: reverse-proxy HTTP requests, over raw sockets or with WAI; documentation
 http-reverse-proxy provides a simple means of reverse-proxying HTTP
 requests. The raw approach uses the same technique as leveraged by
 keter, whereas the WAI approach performs full request/response parsing
 via WAI and http-conduit.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
