=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>> 0.3)
@@ -34,6 +34,8 @@
   , libghc-text-prof
   , libghc-wai-dev (>> 1.3)
   , libghc-wai-prof
+  , libghc-wai-logger-dev
+  , libghc-wai-logger-prof
   , libghc-warp-dev (>> 1.3.4)
   , libghc-warp-prof
   , libghc-word8-dev (>> 0.0)
@@ -52,6 +54,7 @@
   , libghc-network-conduit-doc
   , libghc-text-doc
   , libghc-wai-doc
+  , libghc-wai-logger-doc
   , libghc-warp-doc
   , libghc-word8-doc
 Standards-Version: 3.9.4
@@ -67,14 +70,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: reverse-proxy HTTP requests, either over raw sockets or with WAI
+Description: reverse-proxy HTTP requests, either over raw sockets or with WAI${haskell:ShortBlurb}
  http-reverse-proxy provides a simple means of reverse-proxying HTTP
  requests. The raw approach uses the same technique as leveraged by
  keter, whereas the WAI approach performs full request/response parsing
  via WAI and http-conduit.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-http-reverse-proxy-prof
 Architecture: any
@@ -83,14 +85,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: reverse-proxy HTTP requests, over raw sockets or with WAI; profiling libraries
+Description: reverse-proxy HTTP requests, over raw sockets or with WAI${haskell:ShortBlurb}
  http-reverse-proxy provides a simple means of reverse-proxying HTTP
  requests. The raw approach uses the same technique as leveraged by
  keter, whereas the WAI approach performs full request/response parsing
  via WAI and http-conduit.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-http-reverse-proxy-doc
 Section: doc
@@ -98,12 +99,10 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: reverse-proxy HTTP requests, over raw sockets or with WAI; documentation
+Description: reverse-proxy HTTP requests, over raw sockets or with WAI${haskell:ShortBlurb}
  http-reverse-proxy provides a simple means of reverse-proxying HTTP
  requests. The raw approach uses the same technique as leveraged by
  keter, whereas the WAI approach performs full request/response parsing
  via WAI and http-conduit.
  .
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
