## haskell-http-reverse-proxy 0.4.0.1

=== debian/changelog ===
haskell-http-reverse-proxy (0.4.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 11 Jun 2014 07:01:41 -0400

haskell-http-reverse-proxy (0.3.0.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Mar 2014 19:08:41 +0100
