=== debian/control ===
--- 
+++ 
@@ -8,56 +8,66 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev (>> 0.3)
+  , libghc-async-dev
+  , libghc-async-prof
+  , libghc-blaze-builder-dev (>= 0.3)
   , libghc-blaze-builder-prof
-  , libghc-case-insensitive-dev (>> 0.4)
+  , libghc-case-insensitive-dev (>= 0.4)
   , libghc-case-insensitive-prof
-  , libghc-classy-prelude-dev (>> 0.3)
-  , libghc-classy-prelude-prof
-  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (>= 1.1)
   , libghc-conduit-prof
-  , libghc-data-default-dev
-  , libghc-data-default-prof
-  , libghc-http-conduit-dev (>> 1.6)
-  , libghc-http-conduit-prof
-  , libghc-http-types-dev (>> 0.6)
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
+  , libghc-data-default-class-dev
+  , libghc-data-default-class-prof
+  , libghc-http-client-dev (>= 0.3)
+  , libghc-http-client-prof
+  , libghc-http-types-dev (>= 0.6)
   , libghc-http-types-prof
-  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
-  , libghc-monad-control-dev (>> 0.3)
+  , libghc-monad-control-dev (>= 0.3)
   , libghc-monad-control-prof
   , libghc-network-dev
   , libghc-network-prof
-  , libghc-network-conduit-dev (>> 0.6)
-  , libghc-network-conduit-prof
-  , libghc-text-dev (>> 0.11)
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
+  , libghc-streaming-commons-dev
+  , libghc-streaming-commons-prof
+  , libghc-text-dev (>= 0.11)
   , libghc-text-prof
-  , libghc-wai-dev (>> 1.3)
+  , libghc-transformers-dev
+  , libghc-transformers-prof
+  , libghc-wai-dev (>= 3.0)
   , libghc-wai-prof
   , libghc-wai-logger-dev
   , libghc-wai-logger-prof
-  , libghc-warp-dev (>> 1.3.4)
-  , libghc-warp-prof
-  , libghc-word8-dev (>> 0.0)
+  , libghc-word8-dev (>= 0.0)
   , libghc-word8-prof
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-async-doc
   , libghc-blaze-builder-doc
   , libghc-case-insensitive-doc
-  , libghc-classy-prelude-doc
+  , libghc-basic-prelude-doc
   , libghc-conduit-doc
-  , libghc-data-default-doc
-  , libghc-http-conduit-doc
+  , libghc-conduit-extra-doc
+  , libghc-data-default-class-doc
+  , libghc-http-client-doc
   , libghc-http-types-doc
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
   , libghc-network-doc
-  , libghc-network-conduit-doc
+  , libghc-resourcet-doc
+  , libghc-streaming-commons-doc
   , libghc-text-doc
+  , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-wai-logger-doc
-  , libghc-warp-doc
   , libghc-word8-doc
-Standards-Version: 3.9.4
+  , libghc-resourcet-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/http-reverse-proxy
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-reverse-proxy
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-reverse-proxy
