=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-async-dev
@@ -36,8 +36,6 @@
   , libghc-streaming-commons-prof
   , libghc-text-dev (>= 0.11)
   , libghc-text-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-wai-dev (>= 3.0)
   , libghc-wai-prof
   , libghc-wai-logger-dev
@@ -62,7 +60,6 @@
   , libghc-resourcet-doc
   , libghc-streaming-commons-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-wai-logger-doc
   , libghc-word8-doc
