=== debian/control ===
Source: haskell-http-reverse-proxy
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-async-dev,
 libghc-async-prof,
 libghc-blaze-builder-dev (>= 0.3),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (>= 0.4),
 libghc-case-insensitive-prof,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-http-client-dev (>= 0.3),
 libghc-http-client-prof,
 libghc-http-types-dev (>= 0.6),
 libghc-http-types-prof,
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof,
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-streaming-commons-dev,
 libghc-streaming-commons-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-wai-dev (>= 3.0),
 libghc-wai-prof,
 libghc-wai-logger-dev,
 libghc-wai-logger-prof,
 libghc-word8-dev (>= 0.0),
 libghc-word8-prof,
Build-Depends-Indep: ghc-doc,
 libghc-async-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-class-doc,
 libghc-http-client-doc,
 libghc-http-types-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-network-doc,
 libghc-resourcet-doc,
 libghc-streaming-commons-doc,
 libghc-text-doc,
 libghc-wai-doc,
 libghc-wai-logger-doc,
 libghc-word8-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/fpco/http-reverse-proxy
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-http-reverse-proxy-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: reverse-proxy HTTP requests, either over raw sockets or with WAI${haskell:ShortBlurb}
 http-reverse-proxy provides a simple means of reverse-proxying HTTP
 requests. The raw approach uses the same technique as leveraged by
 keter, whereas the WAI approach performs full request/response parsing
 via WAI and http-conduit.
 .
 ${haskell:Blurb}

Package: libghc-http-reverse-proxy-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: reverse-proxy HTTP requests, over raw sockets or with WAI${haskell:ShortBlurb}
 http-reverse-proxy provides a simple means of reverse-proxying HTTP
 requests. The raw approach uses the same technique as leveraged by
 keter, whereas the WAI approach performs full request/response parsing
 via WAI and http-conduit.
 .
 ${haskell:Blurb}

Package: libghc-http-reverse-proxy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: reverse-proxy HTTP requests, over raw sockets or with WAI${haskell:ShortBlurb}
 http-reverse-proxy provides a simple means of reverse-proxying HTTP
 requests. The raw approach uses the same technique as leveraged by
 keter, whereas the WAI approach performs full request/response parsing
 via WAI and http-conduit.
 .
 ${haskell:Blurb}
