=== debian/control ===
--- 
+++ 
@@ -60,10 +60,10 @@
  libghc-wai-doc,
  libghc-wai-logger-doc,
  libghc-word8-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/fpco/http-reverse-proxy
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-http-reverse-proxy-dev
 Architecture: any
