## haskell-http-reverse-proxy 0.4.3.2

=== debian/changelog ===
haskell-http-reverse-proxy (0.4.3.2-1build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 10:21:31 +0530

haskell-http-reverse-proxy (0.4.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 21:03:12 -0400

haskell-http-reverse-proxy (0.4.3.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:24 -0400

haskell-http-reverse-proxy (0.4.3.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 17:09:09 -0400
