## haskell-http-reverse-proxy 0.4.5

=== debian/changelog ===
haskell-http-reverse-proxy (0.4.5-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 08:29:10 +0100

haskell-http-reverse-proxy (0.4.5-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 14:51:37 +0100

haskell-http-reverse-proxy (0.4.5-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 00:36:24 +0000

haskell-http-reverse-proxy (0.4.5-1build1) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:59:16 +0000

haskell-http-reverse-proxy (0.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:51:03 -0700
