=== debian/control ===
--- 
+++ 
@@ -4,69 +4,57 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-async-dev,
- libghc-async-prof,
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-prof,
  libghc-case-insensitive-dev (>= 0.4),
  libghc-case-insensitive-prof,
- libghc-conduit-dev (>= 1.1),
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
  libghc-http-client-dev (>= 0.3),
  libghc-http-client-prof,
  libghc-http-types-dev (>= 0.6),
  libghc-http-types-prof,
- libghc-lifted-base-dev (>= 0.1),
- libghc-lifted-base-prof,
- libghc-monad-control-dev (>= 0.3),
- libghc-monad-control-prof,
  libghc-network-dev,
  libghc-network-prof,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
  libghc-streaming-commons-dev,
  libghc-streaming-commons-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
+ libghc-unliftio-dev (>= 0.2),
+ libghc-unliftio-prof,
  libghc-wai-dev (>= 3.0),
  libghc-wai-logger-dev,
  libghc-wai-logger-prof,
  libghc-wai-prof,
  libghc-word8-dev (>= 0.0),
  libghc-word8-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-async-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-data-default-class-doc,
  libghc-http-client-doc,
  libghc-http-types-doc,
- libghc-lifted-base-doc,
- libghc-monad-control-doc,
  libghc-network-doc,
  libghc-resourcet-doc,
  libghc-streaming-commons-doc,
- libghc-text-doc,
+ libghc-unliftio-doc,
  libghc-wai-doc,
  libghc-wai-logger-doc,
  libghc-word8-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/fpco/http-reverse-proxy
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-reverse-proxy
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-reverse-proxy]
 
 Package: libghc-http-reverse-proxy-dev
 Architecture: any
