=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (>= 0.3),
@@ -51,7 +51,7 @@
  libghc-wai-doc,
  libghc-wai-logger-doc,
  libghc-word8-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/fpco/http-reverse-proxy
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-reverse-proxy
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-reverse-proxy]
