## haskell-http-reverse-proxy 0.6.1.0

=== debian/changelog ===
haskell-http-reverse-proxy (0.6.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:39:30 +0300
