=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
  libghc-wai-doc,
  libghc-wai-logger-doc,
  libghc-word8-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/http-reverse-proxy
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-reverse-proxy
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-reverse-proxy]
