## haskell-http-reverse-proxy 0.6.2.0

=== debian/changelog ===
haskell-http-reverse-proxy (0.6.2.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 23:21:11 -0500
