=== debian/control ===
--- 
+++ 
@@ -6,36 +6,46 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (>= 0.3),
+ libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
  libghc-case-insensitive-dev (>= 0.4),
+ libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
  libghc-conduit-dev (>= 1.3),
+ libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
- libghc-conduit-extra-dev,
+ libghc-conduit-extra-dev (<< 1.4),
  libghc-conduit-extra-prof,
  libghc-http-client-dev (>= 0.3),
+ libghc-http-client-dev (<< 0.8),
  libghc-http-client-prof,
  libghc-http-types-dev (>= 0.6),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-network-dev,
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
- libghc-resourcet-dev,
+ libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
- libghc-streaming-commons-dev,
+ libghc-streaming-commons-dev (<< 0.3),
  libghc-streaming-commons-prof,
  libghc-unliftio-dev (>= 0.2),
+ libghc-unliftio-dev (<< 0.3),
  libghc-unliftio-prof,
  libghc-wai-dev (>= 3.0),
- libghc-wai-logger-dev,
+ libghc-wai-dev (<< 3.3),
+ libghc-wai-prof,
+ libghc-wai-logger-dev (>= 2.0),
+ libghc-wai-logger-dev (<< 2.6),
  libghc-wai-logger-prof,
  libghc-wai-prof,
  libghc-word8-dev (>= 0.0),
+ libghc-word8-dev (<< 0.2),
  libghc-word8-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
@@ -51,7 +61,7 @@
  libghc-wai-doc,
  libghc-wai-logger-doc,
  libghc-word8-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/fpco/http-reverse-proxy
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-reverse-proxy
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-reverse-proxy]
